[Overview][Types][Classes][Index] | Reference for unit 'Toolwin' (#lcl)

# TEdgeStyle

Enumeration type with values that specify the drawing style for borders.

## Declaration

Source position: toolwin.pp line 51

`type TEdgeStyle = (`
`esNone,` |  | No edge style is used.
`esRaised,` |  | Edge is drawn with a raised appearance.
`esLowered` |  | Edge is drawn with a lowered or sunken appearance.
`);`

## Description

TEdgeStyle is an enumeration type with values that specify the drawing style for borders on a control. TEdgeStyle is the type used to implement the TToolWindow.EdgeInner and TToolWindow.EdgeOuter properties.

## See also

TToolWindow.EdgeInner |  | Specifies the drawing style used for the inner border of the control.
TToolWindow.EdgeOuter |  | Specifies the drawing style used for the outer border of the control.